/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%; /* Defaults of all browsers 16px */
	color: #000;
	background: #fff;
}

.layout { /* sets font size for entire table */
	font-size: 0.813em; /* x 16px = 13px */
	line-height: 1.538em; /* x 13px = 20px */
}

p {
	margin: 0.25em 0 1em 0;
}

#menu {
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	}
	#menu ul {
		list-style: none;
		padding: 0;
		margin: 10px 0 0 0;
		clear: left;
		float: left;
		position: relative;
		left: 50%;
		text-align: center;
		}
		#menu ul li {
			list-style: none;
			display: block;
			float: left;
			position: relative;
			right: 50%;
			}
			#menu ul li a {
				display: block;
				margin: 0;
				padding: 5px;
				float: left;
				color: #0d3917;
				text-decoration: none;
				font-weight: bold;
				}
				#menu ul li a:hover,
				#menu ul li a:active,
				#menu ul li a:visited:hover {
					text-decoration: underline;
					}

h1 {
	font-size: 1.538em; /* x 13px = 20px */
	line-height: 1.2em; /* x 20px = 24px */
	color: #000;
	margin: 0.5em 0 0.1em 0;
}

h2 {
	font-size: 1.231em; /* x 13px = 16px */
	line-height: 1.25em; /* x 16px = 20px */
	color: #333;
	margin: 0.5em 0 0.1em 0;
}

.contactinfo {
	font-size: 0.846em; /* x 13px = 11px */
	line-height: 1.273em; /* x 11px = 14px */
	margin-top: 15px;
}

A:link {
	color: #24502f;
	text-decoration: underline;
}

A:active {
	color: #99ad99;
	text-decoration: none;
}

A:hover {
	color: #99ad99;
	text-decoration: none;
}

A:visited {
	color: #608e60;
	text-decoration: underline;
}

A:visited:hover {
	color: #99ad99;
	text-decoration: none;
}

.overlay{
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
}

.box{
    position:fixed;
    top: 260px;
    left:30%;
    right:30%;
    background-color:#fff;
    color:#333;
    padding:20px;
    border:2px solid #ccc;
    -moz-border-radius: 20px;
    -webkit-border-radius:20px;
    -khtml-border-radius:20px;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    z-index:101;
}

a.boxclose{
    float:right;
    width:26px;
    height:26px;
    background:transparent url('images/cancel.png') repeat top left;
    margin-top:-30px;
    margin-right:-30px;
    cursor:pointer;
}

.box h1{
    border-bottom: 1px dashed #002100;
    margin:-20px -20px 20px -20px;
    padding:10px;
    background-color:#CEDED6;
    color:#002100;
    -moz-border-radius:20px 20px 0px 0px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-left-radius: 20px;
    -khtml-border-top-right-radius: 20px;
}

